<?xml version="1.0"?>
<Report xmlns:rd="http://schemas.microsoft.com/SQLServer/reporting/reportdesigner" xmlns="http://schemas.microsoft.com/sqlserver/reporting/2016/01/reportdefinition">
  <ReportSections>
    <ReportSection>
      <Body>
        <Style>
          <FontSize>0.35278cm</FontSize>
          <Border>
            <Width>0.03528cm</Width>
            <Style>None</Style>
          </Border>
        </Style>
        <ReportItems>
          <Tablix Name="Tablix1">
            <Left>0.26417cm</Left>
            <Top>1.05833cm</Top>
            <Height>27.22562cm</Height>
            <Width>20.21417cm</Width>
            <Style>
              <Border>
                <Style>None</Style>
              </Border>
            </Style>
            <DataSetName>DataSet1</DataSetName>
            <TablixBody>
              <TablixColumns>
                <TablixColumn>
                  <Width>20.21417cm</Width>
                </TablixColumn>
              </TablixColumns>
              <TablixRows>
                <TablixRow>
                  <Height>27.22562cm</Height>
                  <TablixCells>
                    <TablixCell>
                      <CellContents>
                        <Subreport Name="SubReport1">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>27.22562cm</Height>
                          <Width>20.21417cm</Width>
                          <Style>
                            <Border>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <ReportName>./RptCertificadoAnualAportes.rdl</ReportName>
                          <Parameters>
                            <Parameter Name="empresa">
                              <Value>=Parameters!empresa.Value</Value>
                            </Parameter>
                            <Parameter Name="anual">
                              <Value>=Parameters!anual.Value</Value>
                            </Parameter>
                            <Parameter Name="proceso">
                              <Value>=Parameters!proceso.Value</Value>
                            </Parameter>
                            <Parameter Name="personal">
                              <Value>=First(Fields!cod_personal.Value, "DataSet1")</Value>
                            </Parameter>
                          </Parameters>
                        </Subreport>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                  </TablixCells>
                </TablixRow>
              </TablixRows>
            </TablixBody>
            <TablixColumnHierarchy>
              <TablixMembers>
                <TablixMember />
              </TablixMembers>
            </TablixColumnHierarchy>
            <TablixRowHierarchy>
              <TablixMembers>
                <TablixMember>
                  <Group Name="Details" />
                </TablixMember>
              </TablixMembers>
            </TablixRowHierarchy>
          </Tablix>
        </ReportItems>
        <Height>29.7cm</Height>
      </Body>
      <Width>21cm</Width>
      <Page>
        <PageHeight>29.69262cm</PageHeight>
        <PageWidth>21.00582cm</PageWidth>
        <InteractiveHeight>29.69262cm</InteractiveHeight>
        <InteractiveWidth>21.00582cm</InteractiveWidth>
        <LeftMargin>2.54cm</LeftMargin>
        <RightMargin>2.54cm</RightMargin>
        <TopMargin>2.54cm</TopMargin>
        <BottomMargin>2.54cm</BottomMargin>
        <ColumnSpacing>1.27cm</ColumnSpacing>
        <Style>
          <FontSize>0.35278cm</FontSize>
          <Border>
            <Width>0.03528cm</Width>
            <Style>None</Style>
          </Border>
        </Style>
      </Page>
    </ReportSection>
  </ReportSections>
  <AutoRefresh>0</AutoRefresh>
  <DataSources>
    <DataSource Name="DB_REPORTES">
      <ConnectionProperties>
        <DataProvider>SQL</DataProvider>
        <ConnectString>Data Source=DESKTOP-JB2THJR;Initial Catalog=PRE_COFIDE;</ConnectString>
      </ConnectionProperties>
      <rd:SecurityType>Windows</rd:SecurityType>
    </DataSource>
  </DataSources>
  <DataSets>
    <DataSet Name="DataSet1">
      <Fields>
        <Field Name="cod_personal">
          <DataField>cod_personal</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
      </Fields>
      <Query>
        <DataSourceName>DB_REPORTES</DataSourceName>
        <CommandType>StoredProcedure</CommandType>
        <CommandText>dbo.ErhApi_SP_A_Get_CodPersonalDefault_RptMaster</CommandText>
        <QueryParameters>
          <QueryParameter Name="@empresa">
            <Value>=Parameters!empresa.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@personal">
            <Value>=Parameters!personal.Value</Value>
          </QueryParameter>
        </QueryParameters>
        <QueryDesignerState xmlns="http://schemas.microsoft.com/ReportingServices/QueryDefinition/Relational">
          <StoredProcedure Name="ErhApi_SP_A_Get_CodPersonalDefault_RptMaster" Schema="dbo">
            <Parameters>
              <SParameter Name="@empresa" Value="01" IsNull="false" DataType="System.String" />
              <SParameter Name="@personal" Value="000001,000002,000003" IsNull="false" DataType="System.String" />
            </Parameters>
            <SchemaLevels>
              <SchemaInfo Name="dbo" SchemaType="Schema" />
              <SchemaInfo Name="Procedures" SchemaType="Category" />
              <SchemaInfo Name="ErhApi_SP_A_Get_CodPersonalDefault_RptMaster" SchemaType="Procedure" />
            </SchemaLevels>
          </StoredProcedure>
        </QueryDesignerState>
      </Query>
    </DataSet>
  </DataSets>
  <ReportParameters>
    <ReportParameter Name="empresa">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>01</Value>
        </Values>
      </DefaultValue>
      <Prompt>empresa</Prompt>
    </ReportParameter>
    <ReportParameter Name="personal">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>000001,000002,000003</Value>
        </Values>
      </DefaultValue>
      <Prompt>personal</Prompt>
    </ReportParameter>
    <ReportParameter Name="proceso">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>P</Value>
        </Values>
      </DefaultValue>
      <Prompt>proceso</Prompt>
    </ReportParameter>
    <ReportParameter Name="anual">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>2020</Value>
        </Values>
      </DefaultValue>
      <Prompt>anual</Prompt>
    </ReportParameter>
  </ReportParameters>
  <ReportParametersLayout>
    <GridLayoutDefinition>
      <NumberOfColumns>4</NumberOfColumns>
      <NumberOfRows>2</NumberOfRows>
      <CellDefinitions>
        <CellDefinition>
          <ColumnIndex>0</ColumnIndex>
          <RowIndex>0</RowIndex>
          <ParameterName>empresa</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>1</ColumnIndex>
          <RowIndex>0</RowIndex>
          <ParameterName>personal</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>2</ColumnIndex>
          <RowIndex>0</RowIndex>
          <ParameterName>proceso</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>3</ColumnIndex>
          <RowIndex>0</RowIndex>
          <ParameterName>anual</ParameterName>
        </CellDefinition>
      </CellDefinitions>
    </GridLayoutDefinition>
  </ReportParametersLayout>
  <rd:ReportUnitType>Cm</rd:ReportUnitType>
</Report>